body .body .content .container {
    max-width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

.no-padding-left {
    padding-left: 0px !important;
}

.no-padding-right {
    padding-right: 0px !important;
}

.gamesinfo {
    border: solid 0.5px #3fabd9;
    border-radius: 5px;
}

.card {
    border: none !important;
}

.gamesbox {
    float: left;
}

.add-variation-box{
    padding: 30px 0;
    margin: 0 40px;
    border-top: 0.5px #3fabd9 solid;
    border-bottom: 0.5px #3fabd9 solid;
}

.variation-btn{
    cursor: pointer;
    width: 100%;
    max-width: 25em;
    height: 4em;
    border-radius: 1em;
    background-color: #E45D33;
    color: white;
    margin: auto;
}

.variation-btn a{
    color: white;
    text-decoration: none;
}

.gamesbox.card .game {
    border: none;
    padding-top: 32px;
    border-bottom: solid 1px #3fabd9;
}

.prefix {
    color: #3fabd9;
    font-weight: bold;
}

.info-box.row {
    padding-left: 40px;
    padding-right: 40px;
}

.infobox {
    float: left;
    /*padding-left: 40px !important;*/
}

.info-menu {
    display: flex;
    background: white;
    margin-left: 75px;
    margin-bottom: 15px;
    overflow: auto;
}

.info-menu .description-title {
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    border-bottom: solid 1px #3fabd9;
    text-transform: none;
}

.info-menu .description-title.active {
    border-bottom-color: #E45D33;
    border-bottom-width: 2px;
    color: #E45D33;
}

.info-text p {
    font-size: 13px;
    color: #666666;
    padding-left: 75px;
}
p#imageRuleText.rule-text{color: #ffffff;padding:0;font-size:28px;}

.info-text {
    padding-top: 15px;
    /*border-left: solid 1px #3fabd9;*/
}

.description-border {
    border-left: solid 1px #3fabd9;
    border-top: solid 1px white;
}

.description-text {
    margin-top: -40px;
    min-height: 50px;
}

.info-text .description-title {
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    max-width: 79px;
    /*font-size: 16px;*/
    /*background-image: url("/images/com_spele/assets/hex_white.png");
    background-size: 95%;
    background-position: 50%;
    background-repeat: no-repeat;*/
}

.info-text .description-hex {
    /*position: sticky;
    position: -webkit-sticky;*/
    display: table;
    top: 135px;
    background-image: url("/images/com_spele/assets/description-hex.svg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 69px;
    width: 79px;
    margin-left: -40px;
    margin-top: -15px;
    text-align: center;
}

.sticky-top {
    top: 65px !important;
}

.sticky-IE {
    position: -ms-device-fixed;
    z-index: 1020;
}

.var-title {
    display: table-cell;
    vertical-align: middle;
    color: #f58220;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 110px;
    overflow: hidden;
    overflow-wrap: break-word;
}

.variation-hex {
    position: sticky;
    display: table;
    top: 135px;
    background-image: url("/images/com_spele/assets/variation-hex.svg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 100px;
    width: 110px;
    margin-left: -55px;
    text-align: center;
}

.var-info-title {
    font-size: 14px;
    padding: 15px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #f58220;
    border: 1px solid;
    border-radius: 5px;
    margin: 50px 15px 50px 75px;
}

.var-border {
    border-left: solid 1px #f58220;
    border-top: solid 1px white;
}

.var-text {
    margin-top: -55px;
}

.tags.row {
    justify-content: center;
}